@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Devanagari:wght@100..900&display=swap');
.font-serif {
   font-family: "Noto Sans Devanagari", sans-serif !important;
}

@media (min-width: 1024px) {
    .lg\:text-5xl {
        font-size: 2.5rem !important;
        line-height: 1.2 !important;
    }
}